.TH "orte_rds_hostfile_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rds_hostfile_component_t \- Resource Discovery Component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rds_hostfile.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "orte_rds_base_component_t \fBsuper\fP"
.br
.ti -1c
.RI "int \fBdebug\fP"
.br
.ti -1c
.RI "char * \fBpath\fP"
.br
.ti -1c
.RI "bool \fBdefault_hostfile\fP"
.br
.ti -1c
.RI "\fBopal_mutex_t\fP \fBlock\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Resource Discovery Component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
